# import os
# os.environ['_JAVA_OPTIONS'] = '-Xmx1024M'
# from konlpy import init_jvm
# init_jvm("<JAVA_HOME>")

from konlpy.tag import Kkma
kkma = Kkma()
sen = kkma.sentences('안녕하세요 SWH코딩학원입니다.')
print(sen)
noun = kkma.nouns('안녕하세요 SWH코딩학원입니다.')
print(noun)
pos = kkma.pos('안녕하세요 SWH코딩학원입니다.')
print(pos)
morph = kkma.morphs('안녕하세요 SWH코딩학원입니다.')
print(morph)